$('#attachments_<%= j params[:attachment_id] %>').remove();
var count=$('#attachments_fields>span').length;
if(count<=0){
	$("#upload_file_count").text("未上传文件");
	$(".remove_all").remove();
}else{
    $("#upload_file_count").html("已上传"+"<span id=\"count\">"+count+"</span>"+"个文件");
}